[API Reference](../README.md) > [GetVoterInfoConfig](../interfaces/GetVoterInfoConfig.md)



# Interface: GetVoterInfoConfig


## Properties
<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1218](https://github.com/daostack/arc.js/blob/f779630e/lib/wrappers/genesisProtocol.ts#L1218)*



unique hash of proposal index




___

<a id="voter"></a>

###  voter

**●  voter**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1219](https://github.com/daostack/arc.js/blob/f779630e/lib/wrappers/genesisProtocol.ts#L1219)*





___


